[
  {
    "metadata": {},
    "data": [
  {
    "userIds": [
      "RESP_AMEC",
      "COORD_AMEC",
      "CHARG_AMEC",
      "RESP_U1",
      "ASYS"
    ],
    "populationCode": "SECTION1",
    "referencePopulation": false,
    "populationLabel": "SECTION1",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Unité",
        "value": "UNITE1",
        "categories": [
          "PROD"
        ]
      }
    ]
  },
  {
    "userIds": [
      "RESP_AMEC",
      "COORD_AMEC",
      "CHARG_AMEC",
      "RESP_U2",
      "ASYS"
    ],
    "populationCode": "SECTION2",
    "referencePopulation": false,
    "populationLabel": "SECTION2",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Unité",
        "value": "UNITE2",
        "categories": [
          "PROD"
        ]
      }
    ]
  },
  {
    "userIds": [
      "RESP_AMEC",
      "COORD_AMEC",
      "CHARG_AMEC",
      "ASYS"
    ],
    "populationCode": "SECTION3",
    "referencePopulation": false,
    "populationLabel": "SECTION3",
    "useMobility": true,
    "criterias": [
      {
        "customFieldLabel": "Unité",
        "value": "UNITE3",
        "categories": [
          "PROD"
        ]
      }
    ]
  }
]}]